<template>
  <div />
</template>

<script>
export default {
  name: 'RepairRepairStandards',
  props: {},
  data() {
    return {}
  },
  created() {},
  mounted() {},
  methods: {}
}
</script>

<style lang="scss" scoped>

</style>
